%define	module	Pod-Simple
%define	name	perl-%{module}
%define version 3.05
%define release %mkrel 1

Summary:	Perl module to parse Pod
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}/
Source0:	http://search.cpan.org/CPAN/authors/id/A/AR/ARANDAL/%{module}-%{version}.tar.bz2
%if %{mdkversion} < 1010
BuildRequires:	perl-devel
%endif
BuildRequires:	perl-Pod-Escapes
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Pod::Simple is a module suite for parsing Pod.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot}
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Pod
%{perl_vendorlib}/*.pod
%{_mandir}/man3/*


%changelog
* Tue Mar 06 2007 Guillaume Rousse <guillomovitch@mandriva.org> 3.05-1mdv2007.0
+ Revision: 133692
- new version
- Import perl-Pod-Simple



* Mon Apr 03 2006 Buchan Milne <bgmilne@mandriva.org> 3.04-2mdk
- Rebuild

* Mon Jan 23 2006 Nicolas Lcureuil <neoclust@mandriva.org> 3.04-1mdk
- New release 3.04
- use mkrel

* Tue Nov 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 3.03-1mdk
- 3.03
- Fix URL (maintainer change)

* Thu Jul 14 2005 Oden Eriksson <oeriksson@mandriva.com> 3.02-5mdk
- fix deps

* Tue Jun 07 2005 Guillaume Rousse <guillomovitch@mandriva.org> 3.02-4mdk 
- better url
- drop useless empty directories
- spec cleanup
- make test in %%check

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-3mdk 
- removed MANIFEST
- added mising doc files

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-2mdk
- fix buildrequires in a backward compatible way

* Thu Jun 10 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 3.02-1mdk
- 3.02
- cosmetics

* Tue May 11 2004 Michael Scherer <misc@mandrake.org> 2.06-1mdk
- New release 2.06

* Mon Apr 05 2004 Michael Scherer <misc@mandrake.org> 2.05-2mdk
- fix upload

* Tue Mar 16 2004 Michael Scherer <misc@mandrake.org> 2.05-1mdk
- First MandrakeSoft Package
